<!DOCTYPE html>
<html lang="en">

<head>
  <!-- Required meta tags -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <title> MindMine Labs </title>
  <!-- plugins:css -->
  <link rel="stylesheet" href={{ asset('vendors/iconfonts/mdi/css/materialdesignicons.min.css') }}>
  <link rel="stylesheet" href={{ asset('vendors/css/vendor.bundle.base.css') }}>
  <link rel="stylesheet" href={{ asset('vendors/css/vendor.bundle.addons.css') }} >
  <link rel="stylesheet" href={{ asset('path/to/font-awesome/css/font-awesome.min.css') }}>
  <link rel="stylesheet" href={{ asset('netdna.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css') }}>
  <!-- endinject -->
  <!-- plugin css for this page -->
  <!-- End plugin css for this page -->
  <!-- inject:css -->
  <link rel="stylesheet" href={{ asset('css/style.css') }}>
  <!-- endinject -->
  <link rel="shortcut icon" href={{ asset('images/favicon.png') }}  />
</head>
{% include 'dashboard/header.html.twig' %}
<hr>
          {# >>>>>>>>>>>>>>> TextBox Content  <<<<<<<<<<< #}
          
          <div class="row">
              <div class="col-10 grid-margin"> <br/>
                <!-- <div class="card">
                  <div class="card-body"> -->
                    <div class="fluid-container">
                          <div class = "nav-item ">
                              {% block title %}{% endblock %}
                              {% block body %}{% endblock %}
                            <!-- <h5 class="card-title mb-4">Content</h5> -->
                          <!-- <textarea name="textbox" id="textbox" placeholder="Type here"  cols="120" rows="20"> </textarea> -->
                         
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
<!-- Include Code Mirror JS. -->
<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/codemirror/5.3.0/codemirror.min.js"></script>
<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/codemirror/5.3.0/mode/xml/xml.min.js"></script>
<script src="//netdna.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
<script>
    $(function() {
      $('div#froala-editor').froalaEditor({
        toolbarButtons: ['bold', 'italic', 'underline', 'strikeThrough', 'subscript', 'superscript', '|', 'fontFamily', 'fontSize', 'color', 'inlineStyle', 'inlineClass', 'clearFormatting', '|', 'emoticons', 'fontAwesome', 'specialCharacters', '-', 'paragraphFormat', 'lineHeight', 'paragraphStyle', 'align', 'formatOL', 'formatUL', 'outdent', 'indent', 'quote', '|', 'insertLink', 'insertImage', 'insertVideo', 'insertFile', 'insertTable', '-', 'insertHR', 'selectAll', 'getPDF', 'print', 'help', 'html', 'fullscreen', '|', 'undo', 'redo']
      })
    });
  </script>
  
{% include 'dashboard/footer.html.twig' %}